+++
title = "Books of Hymns"
date =  2021-07-05T11:44:09-07:00
weight = 8
+++

These are the books that contain the moveable parts of the Divine Services. Some portions are inserted into the Divine Liturgy and other Euchologion services, but the books of hymns are used especially for inserting moveable parts into the services contained in the *Horologion.* There are two series of books of hymns: the *Menaion* which contains hymns for commemorations on every calendar date; and the series of books which contain hymns for seasons relative to Pascha.

1. **Paraklitiki** or the *Great Octoechos*. This contains moveable hymns for every day of the week in each of the Eight Modes. It is used throughout the majority of the year, when the *Triodion* or the *Pentecostarion* are not in use.
    1. **Anastasimatarion** or *Little Octoechos* or *Octoechos*. This contains moveable hymns for Sundays only (Saturday night Vespers through Sunday afternoon Ninth Hour), in each of the Eight Modes.
1. **Triodion**. This contains moveable hymns for the pre-Lenten weeks of preparation, Great Lent, and Holy Week.
1. **Pentecostarion**. This contains moveable hymns from Pascha through the feast of All Saints, one week after Pentecost.
1. **Menaion**. This contains moveable hymns for the commemorations on every date on the calendar, starting in September and concluding in August.
    1. **Festal Menaion**. This is a selection from the *Menaion*, containing hymns only for those commemorations that are most likely to be celebrated in parish practice, such as the Great Feasts and the feasts of significant saints.  